Gimp and mpeg2encode

WJ Seidl wjsvt at sover.net
Sun May 6 13:16:38 BST 2007


Subject:
Gimp and mpeg2encode
From:
Thomas Amberger <AmbergerTh at yahoo.de>
Date:
Sun, 6 May 2007 00:09:13 +0200
To:
kubuntu-users at lists.ubuntu.com

Hi,
I use feisty and I try to run the gimp gap-module and I get the error 
there is
no 'mpeg2encode' installed. I didnt find it in the repo and also google did
help me. Has anyone an idee where to get 'mpeg2encode'.
ftp.mpeg.org is not available.
I tried a hardlink to mpeg2enc but it didn't work.

Thanks
Thomas

Thomas:
that should be available from your repositories.  Just check all the 
boxes at the top of ADEPT
(supported, unsupported, etc.) then put " Mpeg*" inthe search bar and go 
from there.
HTH
WJSeidl




More information about the kubuntu-users mailing list